Mail::Box::Parser::C(3)

NAME
Mail::Box::Parser::C - Parsing folders for MailBox with C routines

INHERITANCE
 Mail::Box::Parser::C
   is a Mail::Box::Parser

 Mail::Box::Parser::C
   is a Exporter

 Mail::Box::Parser::C
   is a DynaLoader

SYNOPSIS

DESCRIPTION
The Mail::Box::Parser::C implements parsing of messages in ANSI C, using Perl's XS extension facility.

This is an optional module for MailBox, and will (once installed) automatically be used by MailBox to parse e-mail message content when the message is supplied as file-handle. In all other cases, MailBox will use Mail::Box::Parser::Perl.

METHODS

SEE ALSO
This module is part of Mail-Box-Parser-C distribution version 3.008, built on February 02, 2017.

Do not forget to read "Mail::Box-Overview", "Mail::Box-Cookbook", and "Mail::Box-Index". Examples are included in the Mail-Box distribution, directories 'examples' and 'scripts'.

Browseable manuals, papers, and other released material van be found at Website: http://perl.overmeer.net/mailbox/

The central modules (in separate distributions) in the MailBox suite are: "Mail::Message", "Mail::Box", "Mail::Box::IMAP4", "Mail::Box::POP3", "Mail::Box::Parser::C", "Mail::Box::Dbx" (unpublished), "Mail::Transport", "Object::Realize::Later", and "User::Identity".

Please post questions or ideas to the author markov@cpan.org.

LICENSE
Copyrights 2002-2017 by [Mark Overmeer]. For other contributors see Changes.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See http://www.perl.com/perl/misc/Artistic.html